E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::Str::Limited Struct Reference

Overload discrimiator for G::Str::toUWhatever() More...

`#include <gstr.h>`

## Detailed Description

Overload discrimiator for G::Str::toUWhatever()

Definition at line 50 of file gstr.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gstr.h